Subject: Re: ALSA for Cygwin searched
From: "Gerrit P. Haase" <[email-masked]>
To: Reini Urban <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Oct 2004 20:17:33 +0200

Reini Urban wrote:
> Gerrit P. Haase schrieb:
> 
>> who knows if there is a Cygwin version available somewhere?
> 
> 
> I know because I'm working on the cygwin port for pure-data.
> There's none, and as they said it was non-sense to port that to windows. 
> For them.

Nonsense may be fun;)

> They use MMIO on windows:
>   http://cnmat.cnmat.berkeley.edu/OpenSoundControl/
>   Win32-port raf <at> interaccess.com

Hmm.

> Then there's also:
>   http://www.liquid-reality.de/main/projects/esound

This is cool.

> Note: pd folks are switching from ALSA to JACK.

What is puredata exactly?  I'm interested in lossless compression 
techniques like FLAC and the like.

We'll see how to get sound for GNOME.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/